## golang-github-go-sourcemap-sourcemap 2.1.3+git20201028.eed1c20

=== debian/changelog ===
golang-github-go-sourcemap-sourcemap (2.1.3+git20201028.eed1c20-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 02:21:27 +0000

golang-github-go-sourcemap-sourcemap (2.1.3+git20201028.eed1c20-3) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Team upload.
  * d/rules: skip test suite run since testing requires network connection
    (LP: #1935066) (Closes: #989120)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 08 Jul 2021 15:33:18 -0400

golang-github-go-sourcemap-sourcemap (2.1.3+git20201028.eed1c20-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 09 Apr 2021 18:43:18 +0000

golang-github-go-sourcemap-sourcemap (2.1.3+git20201028.eed1c20-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 11 Mar 2021 19:00:08 +0000
