=== debian/control ===
Source: golang-github-go-sourcemap-sourcemap
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/go-sourcemap/sourcemap
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-sourcemap-sourcemap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-sourcemap-sourcemap.git
XS-Go-Import-Path: github.com/go-sourcemap/sourcemap
Testsuite: autopkgtest-pkg-go

Package: golang-github-go-sourcemap-sourcemap-dev
Architecture: all
Depends: ${misc:Depends}
Description: source maps consumer for Golang
 This package contains source maps consumer for Golang.
 .
 A parsed source map can be queried for information about the original
 file positions by giving it a file position in the generated source.
